@charset "UTF-8";
.container{width: 1200px;margin: 0 auto;}
img{max-width: 100%;}
body{background: url(../images/mainbg.png) no-repeat center top;background-size:100%;}

.zt-header{padding: 20px 0 75px;}
.zt-tit{margin-top: 80px;}
.zt-tit .zb{position: relative;float: right;margin-top: 70px;left: 15%;}

.lmtit{position: relative;}
.lmtit .lmname{margin: 0 auto;width: 83%;height: 40px;;background: url(../images/ztzw_tit.png) no-repeat center center;}
.lmtit .more{position: absolute;top: 10px;right: 0;color: #ED5023;}

.main{padding: 50px 25px;background: #fff;}
.ztzwlist{margin-top: 15px;}
.ztzwlist li{float: left;width: 48%;margin-top: 15px;}
.ztzwlist li:nth-child(even){float: right;}
.ztzwlist li > *{display: inline-block;font-size: 0;vertical-align: top;}
.ztzwlist li .time{width: 16%;text-align: center;font-size: 20px;color: #A6A6A6;}
.ztzwlist li .time i{display: block;color: #FC7049;font-size: 42px;font-style: normal;font-weight: bold;}
.ztzwlist li .con{width: 83%;}
.ztzwlist li h3{font-size: 18px;line-height: 38px;;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ztzwlist li h3 a:hover{color: #ED5023;}
.ztzwlist li p.memo{font-size: 12px;line-height: 20px;color: #A6A6A6;}
.ztzwlist li p a{color: #ED5023;}

.wtjbox{margin-top: 40px;}
.wtjbox .lmname{background-image: url(../images/wtj_tit.png);}
.wtjlist{margin-top: 40px;}
.wtjlist li{float: left;width: 24%;}
.wtjlist li img{height:155px;}
.wtjlist li + li{margin-left: 1.33%;}

.wspbox{margin-top: 40px;}
.wspbox .lmname{background-image: url(../images/wsp_tit.png);}

@media screen and (max-width: 1200px){
    body{background-size:180%;}
    .container{width: 100%;}
    .zt-header{padding: 20px 10px;}
    .logo img{width: 260px;}
    .zt-tit{margin-top: 30px;}
    .zt-tit .zb{left: 0;margin-top: 30px;}
    .main{padding: 10px;}
    .lmtit .lmname{background-size: 200%;width: 70%;}
    .ztzwlist{margin-top: 0;}
    .ztzwlist li{width: 100%;}
    .ztzwlist li .time{width: 20%;font-size: 16px;}
    .ztzwlist li .time i{font-size: 26px;}
    .ztzwlist li .con{width: 78%;}
    .ztzwlist li h3{font-size: 16px;line-height: 20px;}
    .wtjlist{margin-top: 20px;}
    .wtjlist li{width: 49%;margin: 0.5%;}
    .wtjlist li img{height:95px;}
    .wtjlist li + li{margin-left: 0.5%;}

    .wtjbox,.wspbox{margin-top: 20px;}
}
